@ECHO OFF

set SPHINXBUILD=sphinx-build
set SOURCEDIR=.
set BUILDDIR=_build

if "%1" == "" goto help

%SPHINXBUILD% -b %1 %SOURCEDIR% %BUILDDIR%/%1
GOTO end

:help
ECHO.Usage: make.bat ^<builder^>
ECHO.
ECHO.Example:
ECHO.  make.bat html

:end
